[Desktop Entry]
Encoding=UTF-8
Name=Swallow Applet
Name[af]=Sluk Miniprogram
Name[az]=Batıq Proqramcıq
Name[bg]=Аплет поглъщане
Name[bs]=Applet - gutač
Name[ca]=Aplet contenidor
Name[cs]=Pohlcovací applet
Name[da]=Swallow-panelprogram
Name[de]=Einbettungs-Programm
Name[eo]=Sistemaplikaĵetejo
Name[es]=Applet contenedor
Name[et]=Põimimise aplett
Name[eu]=Swallow Appleta
Name[fa]=برنامک قورت دادنی
Name[fi]=Upotussovelma
Name[fr]=Applet englobante
Name[he]=יישומון מעגן
Name[hr]=Progutaj applet
Name[hu]=Elnyelő kisalkalmazás
Name[is]=Gleypi smáforrit
Name[it]=Applet che ingloba
Name[ja]=Swallow アプレット
Name[lt]=Swallow priemonė
Name[lv]=Bezdelīgas Applets
Name[mn]=Шигтгэгч-програм
Name[mt]=Applet "Swallow"
Name[nb]=Svelg Applet
Name[nl]=Inbeddingsapplet
Name[nn]=Svelge-applet
Name[nso]=Applet ya Mometso
Name[pl]=Programik do zanurzania innych
Name[pt]='Applet' Swallow
Name[pt_BR]=Mini-aplicativo de integração
Name[ro]=Miniaplicaţie de înglobare
Name[ru]=Аплет поглощения
Name[se]=Njeallan-prográmmaš
Name[sk]=Pohlcovací applet
Name[sl]=Vstavek z lastovko
Name[sr]=Progutaj aplet
Name[sv]=Uppslukande miniprogram
Name[ta]=Swallow ÌÚ¿¢Ãø
Name[tr]=Batık Programcık
Name[uk]=Аплет Swallow
Name[ven]=Apulete ya Swallow
Name[vi]=Applet Thiên Nga 
Name[zh_CN]=嵌入小程序
Name[zh_TW]=嵌入小程式
Name[zu]=I-Applet yokugwinya
Comment=The swallow panel applet
Comment[af]=Die sluk paneel miniprogram
Comment[az]=Batıq panel 
Comment[bg]=Аплет на панел за поглъщане
Comment[bs]=Applet koji "guta" aplikacije u panel
Comment[ca]=L'aplet contenidor del plafó
Comment[cs]=Pohlcovací applet pro panel
Comment[da]=Swallow-panelprogrammet
Comment[de]=Leiste zum Einbetten von X-Anwendungen
Comment[el]=Εφαρμογίδιο του πίνακα που "καταπίνει"
Comment[eo]=La panelaplikaĵeto enhavanta la dokitajn programojn
Comment[es]=El applet contenedor del panel
Comment[et]=Paneelil töötav põimimise aplett
Comment[eu]=Swallow panel appleta
Comment[fa]=برنامک قورت دادنی صفحه
Comment[fi]=Paneelin upotussovelma
Comment[fr]=L'applet englobante du tableau de bord
Comment[he]=יישומון מעגן עבור הלוח
Comment[hr]=Pločni dodatak za gutanje appleta
Comment[hu]=Egy elnyelő panel-kisalkalmazás
Comment[id]=Aplet panel swallow
Comment[is]=Gleypispjalds smáforritið
Comment[it]=Applet per inglobare le applicazioni nel pannello
Comment[ja]=swallowパネルアプレット
Comment[lt]=Swallow pulto priemonė
Comment[lv]=Bezdelīgas paneļa aplets
Comment[mk]=Голтни го панелот аплет
Comment[mn]=X-програмуудыг холбогч програм
Comment[mt]=Applet għall-pannell "swallow"
Comment[nb]=Et eksempel på en panelapplet
Comment[nl]=Applet voor het inbedden van X-toepassingen
Comment[nn]=Svelge-panelappleten
Comment[nso]=Applet ya panel ya mometso
Comment[pl]=Programik dla panela tworzący przestrzeń do zanurzania innych
Comment[pt]=A 'applet' do painel swallow
Comment[pt_BR]=Miniaplicativo de integração para o painel
Comment[ro]=Miniaplicaţie de panou pentru înglobare altor programe
Comment[ru]=Аплет панели поглощения
Comment[se]=Njeallan-panelprográmmaš
Comment[sk]=Pohlcovací applet pre panel
Comment[sl]=Vstavek lastovke za na pult
Comment[sr]=Progutaj panel aplet.
Comment[sv]=Uppslukande miniprogram för panelen
Comment[ta]=swallow ±Ûõ ÀÄ¸ì ÌÚ¿¢Ãø
Comment[tr]=Batık panel 
Comment[uk]=Аплет панелі swallow
Comment[vi]=Panel applet thiên nga 
Comment[xh]=I window eneenkcukacha ye swallow applet
Comment[zh_CN]=嵌入小程序
Comment[zh_TW]=嵌入小程式
Comment[zu]=I-applet lewindi lemininingwane lokugwinya
Icon=swallow
X-KDE-Library=swallow_panelapplet
X-KDE-UniqueApplet=true
